## ruby-faye 1.2.4

=== debian/changelog ===
ruby-faye (1.2.4-1) unstable; urgency=medium

  * Initial release (Closes: #921053)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 01 Feb 2019 19:09:02 +0530
