=== debian/control ===
Source: ruby-faye
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-cookiejar (>= 0.3.0),
               ruby-em-http-request (>= 0.3.0),
               ruby-eventmachine (>= 0.12.0),
               ruby-faye-websocket (>= 0.9.1),
               ruby-multi-json (>= 1.0.0),
               ruby-rack (>= 1.0.0),
               ruby-websocket-driver (>= 0.5.1)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-faye.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-faye
Homepage: https://faye.jcoglan.com
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-faye
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-cookiejar (>= 0.3.0),
         ruby-em-http-request (>= 0.3.0),
         ruby-eventmachine (>= 0.12.0),
         ruby-faye-websocket (>= 0.9.1),
         ruby-multi-json (>= 1.0.0),
         ruby-rack (>= 1.0.0),
         ruby-websocket-driver (>= 0.5.1),
         ${misc:Depends},
Description: Simple pub/sub messaging for the web
 Faye is a set of tools for simple publish-subscribe messaging between web
 clients.
 .
 It ships with easy-to-use message routing servers for Node.js and Rack
 applications, and clients that can be used on the server and in the browser.
