=== debian/watch ===
version=4
https://github.com/faye/faye/releases .*/(.*)\.tar\.gz
